@charset "utf-8";
/* CSS Document */


/****************************************CSS RESET*******************************************/


/** clearfix **/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }

html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%;}

*{ margin:0px;
padding:0px;}

#all{ margin: 0 auto;
width:1003px;
padding-bottom:5px;
background: #FFF;

}

/****************************************PAGINA HOME*******************************************/

#topo{ width:1003px;
height:100px;
clear:both;
}

#area_logo_midias_sociais{width:1003px;
height:100px;
clear:both;
}

#topo_banner_catadores{
background: url(../png/home/logo_cooperpires.png) no-repeat;
width:1003px;
height:205px;

}



#logo_cooperpires{ width:116px;
height:90px;
background: url(../png/home/logo_coopercata.png) no-repeat;
float:left;
margin-left:15px;
margin-top:5px;}

#logo_cooperpires ul li{ display:inline;}

#logo_cooperpires ul li a{ width:116px;
height:90px;
display:block;
}


#logo_coopcent{ width:81px;
height:60px;
background: #9F3;
float: left;
margin-left:220px;
margin-top:25px;
}

#logo_coopcent ul li{ display:inline;}

#logo_coopcent ul li a{ width:81px;
height:60px;
display:block;
}

#logo_mncr{ width:81px;
height:60px;
background: #9F3;
float: left;
margin-left:5px;
margin-top:25px;
}

#logo_mncr ul li{ display:inline;}

#logo_mncr ul li a{ width:81px;
height:60px;
display:block;
}






#icone_facebook{ width:40px;
height:40px;
background: url(../png/home/icones_redes_sociais/icone_face.gif) no-repeat;
float: right;
margin-left:15px;
margin-top:35px;
margin-right:20px;}

#icone_facebook ul li{ display:inline;}

#icone_facebook ul li a{ width:40px;
height:40px;
display:block;
}

#icone_youtube{ width:40px;
height:40px;
background: url(../png/home/icones_redes_sociais/icone_youtube.gif) no-repeat;
float: right;
margin-left:15px;
margin-top:35px;
}

#icone_youtube ul li{ display:inline;}

#icone_youtube ul li a{ width:40px;
height:40px;
display:block;
}





#icone_instagram{ width:40px;
height:40px;
background: url(../png/home/icones_redes_sociais/logo_instagram.png) no-repeat;
float: right;
margin-left:15px;
margin-top:35px;
}

#icone_instagram ul li{ display:inline;}

#icone_instagram ul li a{ width:40px;
height:40px;
display:block;
}




#banner_rotativo{  width:1003px;
height:380px;
clear:both;
background: #CCC;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
overflow:hidden;
}

#coluna_conteudo{ width:750px;
height:805px;
margin-top:5px;
float:left;
}

#coluna_conteudo_menu_dir{ width:252px;
height:1350px;
margin-top:5px;
float:left;
border-left:1px solid #CCC;
}

#area_noticia_maior{ width:750px;
height:260px;
}

#titulo_noticias{
	padding:8px;
	clear:both;
font-size:14px;
color: #0070A6;
font-weight:bold;}

a.foto_noticia_maior{ display:block;
float:left;
width:400px;
height:215px;
background: #CCC;
border:1px solid #E2E2E2;
}

ul.noticia_maior_escrita{ width:320px;
height:215px;
float:left;
margin-left:15px;}

ul.noticia_maior_escrita li{ display:inline;
text-decoration:none;}

ul.noticia_maior_escrita li a.titulo{ font-size:14px;
color: #0070A6;
font-weight:bold;
font-family:Verdana, Geneva, sans-serif;
display:block;
text-decoration:none;
margin-top:10px;}

ul.noticia_maior_escrita li a.texto{ font-size:14px;
color: #900;
font-family:Verdana, Geneva, sans-serif;
display:block;
text-decoration:none;
margin-top:5px;}

ul.noticia_maior_escrita li a.leia_mais{ font-size:14px;
color: #FFF;
font-family:Verdana, Geneva, sans-serif;
display:block;
text-decoration:none;
margin-top:10px;
padding:6px;
background: #930;
border:2px solid #900;
width:70px;}


#area_noticias_menores_esq{ width:450px;
height:250px;
margin-top:5px;
float:left;}

#engloba_menores_esq{ width:240px;
height:250px;
float:left;}

a.foto_noticia_menor_esq{ display:block;
width:240px;
height:150px;
background: #CCC;
border:1px solid #CCC;
}
a.link_texto_abaixo{ font-family:Verdana, Geneva, sans-serif;
font-size:12px;
color: #000;
width:230px;
height:93px;
display:block;
margin-top:7px;
text-decoration:none;}

#engloba_menores_dir{ width:90px;
height:250px;
float:left;}

a.foto_noticia_menor_dir{ display:block;
width:80px;
height:55px;
background: #CCC;
margin-top:3px;
border:1px solid #CCC;
}

ul.noticia_menor_escrita_dir{ width:200px;
height:215px;
float:left;
margin-left:5px;}

ul.noticia_menor_escrita_dir li{ display:inline;
text-decoration:none;}

ul.noticia_menor_escrita_dir li a{ font-size:12px;
color: #000;
font-family:Verdana, Geneva, sans-serif;
display:block;
text-decoration:none;
padding:4px;
margin-top:3px;}


ul.noticia_menor_escrita_esq{ width:200px;
height:215px;
float:left;
margin-left:5px;}

ul.noticia_menor_escrita_esq li{ display:inline;
text-decoration:none;}

ul.noticia_menor_escrita_esq li a{ font-size:12px;
color: #000;
font-family:Verdana, Geneva, sans-serif;
display:block;
text-decoration:none;
border-bottom:1px solid #CCC;
padding:4px;}





#area_noticias_menores_dir{ width:300px;
height:250px;
margin-top:5px;
float:left;}




#area_tv_cooperlimpa{ width:253px;
height:220px;
clear:both;
border-top:5px solid #900;
}

h1.tv_cooperlimpa{ padding:3px;
color:#990000;
width:248px;
font-size:14px;
font-family:Verdana, Geneva, sans-serif;
text-align:center;
background:#E9D1D1;}



ul.menu_conteudo_dir{  width:253px;
height:263px;
}

ul.menu_conteudo_dir li{ display: inline;
text-decoration:none;}

ul.menu_conteudo_dir li a{
padding:8px;
text-decoration:none;
font-family: Verdana, Geneva, sans-serif;
display:block;
line-height:25px;
color:#FFFFFF;
text-align:center;
font-weight:bold;


}

ul.menu_conteudo_dir li a.escola{ background: #006291;

	}

ul.menu_conteudo_dir li a.empresa{ background: #004040;

	}

ul.menu_conteudo_dir li a.agenda{ background: #400080;

	}

ul.menu_conteudo_dir li a.dados_coleta{ background: #DD4800;

	}

	ul.menu_conteudo_dir li a.dia_coleta_rua{ background: #09F;

	}


	ul.menu_conteudo_dir li a.dia_coleta_rua:hover{ background: #005BB7;

	}


	ul.menu_conteudo_dir li a.escola:hover{ background: #00283C;

	}

ul.menu_conteudo_dir li a.empresa:hover{ background: #006F37;

	}

ul.menu_conteudo_dir li a.agenda:hover{ background: #1A0033;

	}

ul.menu_conteudo_dir li a.dados_coleta:hover{ background: #4A2500;

	}




	ul.menu_veja_video{  width:253px;
	height:40px;
	}

	ul.menu_veja_video li{ display: inline;
	text-decoration:none;}

	ul.menu_veja_video li a{
	padding:8px;
	text-decoration:none;
	font-family: Verdana, Geneva, sans-serif;
	display:block;
	line-height:25px;
	color:#FFFFFF;
	text-align:center;
	font-weight:bold;


	}

	ul.menu_veja_video li a.link{ background: #006291;

		}


	ul.menu_veja_video li a.link:hover{ background: #00283C;

	}








	a#logo_maua{ display:block;
	width:253px;
	height:91px;
	background: url(../png/logos/logo_maua_ok.png) no-repeat;
}


	a#logo_abihpec{ display:block;
	width:253px;
	height:91px;
	background: url(../png/logos/logo_abihpec.png) no-repeat;}

	a#logo_braskem{ display:block;
	width:253px;
	height:91px;
	background: url(../png/logos/logo_braskem.png) no-repeat;}

	a#dias_soleta_bairros{ display:block;
	width:253px;
	height:198px;
	background: url(../png/logos/dias_coleta_bairros.png) no-repeat;}

	a#maua_recicla{ display:block;
	width:253px;
	height:186px;
	background: url(../png/logos/arte_maua_recicla.jpg) no-repeat;}






#menu {
  display: block;
  position: relative;
  z-index: 99;
  background: #0070A6;
  }

#menu li {
  display: block;
  float: left;
  }

#menu li a {
  display: block;
  position: relative;
  float: left;
  padding: 0 20px;
  font-size: 14px;
  line-height: 50px;
  font-weight: bold;
  text-decoration: none;
  color: #f5f5f5;
  font-family: Helvetica, 'Trebuchet MS', Tahoma, sans-serif;
}
#menu li a:hover, #menu li a.active {
  background: #fff;
  color: #2c343b;
}

#menu li ul {
  display: none;
  position: absolute;
  top: 50px;
  width: 200px;
  background: #fff;
  z-index: -1;
  -webkit-box-shadow: 0 2px 7px rgba(0,0,0,0.45);
  -moz-box-shadow: 0 2px 7px rgba(0,0,0,0.45);
  box-shadow: 0 2px 7px rgba(0,0,0,0.45);
}
#menu li ul li {
  display: block;
  width: 200px;
}
#menu li ul li a {
  display: block;
  float: none;
  color: #4e5b67;
  font-size: 12px;
  line-height: 30px;
  padding: 0 15px;
}
#menu li ul li a:hover {
  background: #384958;
  color: #fff;
}

#menu li ul.expanded {
  width: 400px;
}
#menu li ul.expanded li { margin-right: 200px; }



#menu li ul li ul {
  display: none;
  position: absolute;
  left: 200px;
  top: 0;
  height: 100%;
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#menu li ul li ul li a { color: #fff; }
#menu li ul li ul li a:hover { text-decoration: underline; }

#menu li ul li.purple a:hover, #menu li ul li.purple a.active { background: #4f4c83; color: #fff; }
#menu li ul li.purple ul { background: #4f4c83; }

#menu li ul li.green a:hover, #menu li ul li.green a.active { background: #65834c; color: #fff; }
#menu li ul li.green ul { background: #65834c; }

#menu li ul li.aqua a:hover, #menu li ul li.aqua a.active { background: #4c7983; color: #fff; }
#menu li ul li.aqua ul { background: #4c7983; color: #fff; }

#menu li ul li.red a:hover, #menu li ul li.red a.active { background: #834c4c; color: #fff; }
#menu li ul li.red ul { background: #834c4c; }

#menu li ul li.blue a:hover, #menu li ul li.blue a.active { background: #4d6899; color: #fff; }
#menu li ul li.blue ul { background: #4d6899; }

#menu li ul li.gold a:hover, #menu li ul li.gold a.active { background: #97944c; color: #fff; }
#menu li ul li.gold ul { background: #97944c; }


#area_patrocinador{ width:1003px;
height:150px;
clear:both;
border-top:1px solid #CCC;
border-bottom:1px solid #CCC;
margin-top:5px;
}

#titulo_area_patrocinador{ width:1003px;
height:20px;

font-family:Verdana, Geneva, sans-serif;
color: #030;
font-size:16px;
text-align:center;
clear:both;
font-weight:bold;
}

#slider{ margin-top:15px;}


#slider img {
	width:150px;
	height:100px;
	margin:0px;
	display:inline-block
}

#slider li {
	width:250px;


}



#rodape{ width:1003px;
height:30px;
clear:both;
background: #013f8a;
}

#texto_rodape{
 font-family:Verdana, Geneva, sans-serif;
text-align:center;
font-size: 14px;
color:#FFFFFF;
padding:5px;
clear:both;}


 /*                                        PAGINAS                                                            */

 #coluna_conteudo_paginas{ width:1003px;
height:480px;
clear:both;

}


  #area_formulario{ width:850px;
height:480px;
background: url(../png/contato/formulario_2.png) no-repeat;
margin-left:100px;
clear:both;

}

#form_contato{
padding:70px;
font-size:16px;
color: #0080FF;
font-family:Verdana, Geneva, sans-serif;
margin-left:190px;

}

input#nome{ padding:4px;
width:400px;}

input#email{ padding:4px;
width:400px;}

input#assunto{ padding:4px;
width:400px;}

input#nome{ padding:4px;
width:400px;}

textarea#mensagem{ padding:4px;
width:402px;
height:190px;}

input#botao_enviar{ padding:4px;
width:413px;
color:#FFFFFF;
background:#0080C0;
border:none;}

 /*                                       BREVE HISTORICO COOPERPIRES                                                      */


#coluna_conteudo_paginas_texto{ width:745px;
 padding-bottom:40px;
clear:both;
float:left;
border-right:2px solid #EEE;

}


#titulo_paginas{ padding:10px;
background: #0070A6;
font-family: Verdana, Geneva, sans-serif;
font-size:16px;
margin-top:5px;
color:#FFFFFF;}


#texto_corrido_paginas{ padding:10px;

font-family: Verdana, Geneva, sans-serif;
font-size:14px;
margin-top:5px;
line-height:22px;
color: #000;
float:left;
}


 /*                                       IMPRESSOS                                                      */


 a#links_panfletos{ font-family:Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#003300;
 clear:both;
 text-decoration:none;
 }

 a#links_panfletos:hover{ color:#330000;}
